@import 'fonts.css';

/*-- BASE --*/
textarea {
  resize: none;
}

@media(max-width:960px) {
 .uk-h3{
  font-size:1.0rem;
}
  html {
    font-size:14px;
  }
  .uk-h4, .s-footer .uk-h3, .s-about-quote .uk-h3 {
    font-size:0.8rem;
  }
  }


/*-- UIkit --*/
.tm-header .uk-navbar-container:not(.uk-navbar-sticky) .uk-navbar {
 /* border-bottom: 2px solid #f15a25; */
  margin: 20px 0px;
  padding: 60px 0px;
}

.tm-header .uk-navbar-sticky .uk-navbar {
  margin: 20px 0px;
  padding: 20px 0px;
}

.tm-header .uk-logo.uk-navbar-item {
  justify-content: flex-start;
}

.tm-header .uk-navbar-nav li a, .tm-header .uk-navbar-item {
  align-items: flex-end;
}

.tm-header .uk-navbar-nav li {
  display: flex;
  min-height: 80px;
  align-items: flex-end;
}

.tm-header .uk-navbar-nav li a {
  min-height: unset;
}

@media(hover: hover) {
  .tm-header .uk-navbar-nav li a:hover {
    background-color: #f15a25;
    color: #fff;
  }
}


.uk-overlay .el-title {
  text-transform: none;
}

.uk-button-small {
 /* font-weight: 600; */
}

/*-- CUSTOM --*/

/*Map*/
.c-map {
  position: realtive;
}

/*Rests*/
.c-rests .uk-overlay {
  width: 300px;
}

.c-rests .uk-overlay .el-title {
  border-bottom: 2px solid #fff;
  padding-bottom: 20px !important;
}

.c-rests .el-item {
  position: relative;
}

.c-rests .el-meta {
  position: absolute;
    right: 15px;
    bottom: 15px;
}

/*Cookie CSS*/

.tm-cookie-banner .uk-container {
  text-align: left !important;
  padding-right: 55px;
  font-size: .875rem;
}
.tm-cookie-banner .uk-close {
  width: 40px;
  transform: none;
  margin: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  background: var(--primary);
}
@media(min-width: 960px){
  .tm-cookie-banner {
    max-width: 420px;
    bottom: 40px;
    left: 40px;
  }
}

.c-heading-line:after {
  content: "";
  display: block;
  background-image: url("/images/icons/heading-line.svg");
  background-repeat: no-repeat;
  width: 100%;
  height: 6px;
}

#copyright {
  font-family: "Doto-Black";
}

.c-icon-hover .el-title {
  font-family: "Aspekta-300";
}

.c-icon-hover svg > g > path:first-of-type {
  opacity: 0;
}

.c-icon-hover a:hover svg > g > path:first-of-type {
  opacity: 1;
}

.tm-header-mobile .uk-logo {
  display:none;
}

.tm-header-mobile .uk-navbar-sticky .uk-logo {
  display:block;
}

/*about us*/
@media(max-width:960px) {
  .s-about-quote{
    color:#222!important;
    font-weight:500;
  }
    .s-about-quote span{
    line-height:50px;
    font-weight:700;
  }

 .s-about-text{
    color:#f05925!important;
  }
  .uk-navbar-toggle svg {
    width:30px;
  }
}
@media(min-width:960px) {
.uk-margin-xlarge-top-desktop {
  margin-top:140px;
}
  }